## golang-github-antlr-antlr4 4.7.2+ds

=== debian/changelog ===
golang-github-antlr-antlr4 (4.7.2+ds-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-antlr-antlr4-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 26 Nov 2022 13:47:38 +0000

golang-github-antlr-antlr4 (4.7.2+ds-2) unstable; urgency=medium

  * Team upload.
    + Source-only upload for testing migration

 -- Nilesh Patra <nilesh@debian.org>  Fri, 19 Nov 2021 02:34:56 +0530

golang-github-antlr-antlr4 (4.7.2+ds-1) unstable; urgency=medium

  * Initial release (Closes: #991522)

 -- Peymaneh Nejad <p.nejad@posteo.de>  Thu, 28 Oct 2021 15:05:24 +0200
