=== debian/control ===
Source: golang-github-antlr-antlr4
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Peymaneh Nejad <p.nejad@posteo.de>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-antlr-antlr4
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-antlr-antlr4.git
Homepage: https://github.com/antlr/antlr4
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/antlr/antlr4

Package: golang-github-antlr-antlr4-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: runtime library for ANTLR 4
 ANTLR (ANother Tool for Language Recognition) is a powerful parser generator
 for reading, processing, executing, or translating structured text or binary
 files.
 .
 This package provides the Go runtime library required to run the parsers
 generated by ANTLR 4.
