## golang-github-antlr-antlr4 4.11.1%2Bds

=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE := 1
export DH_GOLANG_BUILDPKG := github.com/antlr/antlr4/runtime/Go/antlr
export DH_GOLANG_EXCLUDES := Cpp Python3
export DH_GOLANG_EXCLUDES_ALL := 1

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
