## golang-github-antlr-antlr4 4.11.1+ds

=== debian/changelog ===
golang-github-antlr-antlr4 (4.11.1+ds-2) unstable; urgency=medium

  * source only upload (last upload included binary upload)

 -- Peymaneh <peymaneh@posteo.net>  Sat, 03 Dec 2022 17:07:19 +0100

golang-github-antlr-antlr4 (4.11.1+ds-1) unstable; urgency=medium

  * Updating Standards-Version
  * New upstream version 4.11.1+ds
  * d/patches: Drop obsolete patch
  * d/control: Update dependencies

 -- Peymaneh <peymaneh@posteo.net>  Mon, 28 Nov 2022 10:43:26 +0100
