=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: golang-github-antlr-antlr4
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Peymaneh Nejad <p.nejad@posteo.de>
+Uploaders: Peymaneh <peymaneh@posteo.net>
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
-               golang-any
-Standards-Version: 4.6.0
+               golang-any,
+               golang-golang-x-exp-dev,
+Standards-Version: 4.6.1.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-antlr-antlr4
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-antlr-antlr4.git
 Homepage: https://github.com/antlr/antlr4
@@ -16,7 +17,8 @@
 
 Package: golang-github-antlr-antlr4-dev
 Architecture: all
-Depends: ${misc:Depends}
+Depends: golang-golang-x-exp-dev,
+         ${misc:Depends}
 Multi-Arch: foreign
 Description: runtime library for ANTLR 4
  ANTLR (ANother Tool for Language Recognition) is a powerful parser generator
