=== debian/watch ===
version=4
opts="repack, \
      repacksuffix=+ds, \
      dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//, \
      filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-github-antlr-antlr4-$1.tar.gz%,\
      uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/" \
  https://github.com/antlr/antlr4/tags .*/v?(\d\S*)\.tar\.gz debian
